Subject: Re: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 04 Dec 2002 13:07:12 +0000

la lojbab cusku di'e

> > >pa re nai ci?
> > >(pa re .uinai ci passes the parser)
> >
> >That could be used in this context, for example:
> >
> >A: pa re xu ci
> >B: i pa re nai ci i pa ze ja'ai ci
>
>Since I don't recognize the experimental cmavo, I can't comment.

How about:

A: pa re xu ci
B: i pa re nai ci i pa ba'e ze ci

> Using an
>(apparent) contrast with an experimental cmavo is a rather weak
>justification for another experimental usage.

I suspect you're trying very hard to not understand.

>The reason "na je" has not implied grouping is because it is called out
>distinctly in the YACC grammar as a separate rule with no grouping, as is
>NA JA NAI. But the parser rule is specifically that UI is absorbed into
>the preceding token, which indeed means that "(na) (je)" and "(na) (jenai)"
>will be considered identical grammatically.

Yes, and "(na) (ja)" is also identical to them grammatically. So
what? We could have had another UI that turned {je} into {ja} the
way {nai} turns {je} into {jenai}. I don't see the problem.

> >and nothing is broken by regularizing NAI.
>
>Except for the fact that NAI would not have consistent meaning in its
>various incarnations.

It doesn't already.

mu'o mi'e xorxes

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE* 
http://join.msn.com/?page=features/virus